apiVersion: v1
entries:
  ksip-app:
  - apiVersion: v2
    appVersion: 1.9.0
    created: "2026-05-12T19:36:34.172770653+03:00"
    description: A Helm chart to deploy kazoo in Kubernetes environment
    digest: cdc8c04527ee767a532bb1b7f0d8e6502526e6900f3755dcb14a1d47c4fa4995
    name: ksip-app
    type: application
    urls:
    - https://repo.nga911.com/helm/ksip-app-0.0.1.tgz
    version: 0.0.1
  ksip-core:
  - apiVersion: v2
    appVersion: 1.9.0
    created: "2026-05-12T19:36:34.173018521+03:00"
    description: A Helm chart to deploy resources shared between stacks
    digest: 6056d2b7fb9035729d9b5af8c1e2ba75940a78d5a243ab3c9da70a61665ac66d
    name: ksip-core
    type: application
    urls:
    - https://repo.nga911.com/helm/ksip-core-0.0.1.tgz
    version: 0.0.1
  ksip-eksctl:
  - apiVersion: v2
    appVersion: 0.0.1
    created: "2026-05-12T19:36:34.173350623+03:00"
    description: A Helm chart to create yaml files to deply EKS cluster
    digest: 2d90918301bf19d55ed055498bd90f3263e3bcbdfbaea7cb64b89106a5f054d7
    name: ksip-eksctl
    type: application
    urls:
    - https://repo.nga911.com/helm/ksip-eksctl-0.0.1.tgz
    version: 0.0.1
  ksip-extra:
  - apiVersion: v2
    appVersion: 0.0.1
    created: "2026-05-12T19:36:34.173736498+03:00"
    description: A Helm chart to prepare ClodFormation template for NLB target group
    digest: d564f1fd974b9ef3a810a952e3abb96118780cd39955fe19f28d5f79b74b4fac
    name: ksip-extra
    type: application
    urls:
    - https://repo.nga911.com/helm/ksip-extra-0.0.1.tgz
    version: 0.0.1
  ksip-meta:
  - apiVersion: v2
    appVersion: 0.0.1
    created: "2026-05-12T19:36:34.174313412+03:00"
    description: A Helm chart to create yaml files to deply EKS cluster
    digest: 9cbfc3c9fa7d0192cb4ccd19542f7e706fe047f82a4e3f918acf15ee78426a6c
    name: ksip-meta
    type: application
    urls:
    - https://repo.nga911.com/helm/ksip-meta-0.0.1.tgz
    version: 0.0.1
generated: "2026-05-12T19:36:34.171532472+03:00"
